@import "@/assets/styles/abstracts/mixins";
.custom-btn{

    width: 100%;
    
    flex: 0 1 auto;
    background: $primary-blue;
    padding: 0 1.6rem;
    margin: 1.6rem 0 ;
    font-size: 1.6rem;
    border-radius: 1.6rem;
    height: 5.6rem;
    border: none;
    color: white;
    border: 3px solid $primary-blue;

 
}
.custom-btn.primary {
     background:$primary-blue;
    
    
}
.custom-btn.secondary {
    background: rgb(255, 255, 255) ;
    color:$primary-blue;

}
@include respond-to(medium-desktop){
    .custom-btn{
    
        
    
        padding: 0 1.2rem;
        font-size: 1.2rem;
        border-radius: 1.2rem;
        height: 4.2rem;
        margin: 1.2rem 0 
       
      
    }  
    }